prefix=/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-android-4/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/QtUiTools
qt_config=lex yacc warn_on uic resources qt warn_on release link_prl ashmem android android_qtmain android_install android-4 armeabi qpa def_files_disabled exceptions no_mocdepend release stl qt_no_framework cross_compile release qpa stl precompile_header dylib create_prl link_prl depend_includepath fix_output_dirs QTDIR_build qt staticlib create_pc static staticlib moc thread

Name: Qtuitools
Description: Qtuitools Library
Version: 4.8.0
Libs: -L${libdir} -lQtUiTools 
Libs.private: -L/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-android-4/lib -L/tmp/necessitas/android-ndk-r6b/sources/cxx-stl/gnu-libstdc++/libs/armeabi -L/tmp/necessitas/android-ndk-r6b/platforms/android-4/arch-arm//usr/lib  -lQtXml -L/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-android-4/lib -L/tmp/necessitas/android-ndk-r6b/sources/cxx-stl/gnu-libstdc++/libs/armeabi -L/tmp/necessitas/android-ndk-r6b/platforms/android-4/arch-arm//usr/lib -lQtGui -lQtCore -lstdc++ -lsupc++ -llog -lz -lm -ldl -lc -lgcc   
Cflags: -I/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-android-4/install/include -I${includedir}
Requires: QtXml

